Name = rhio-ioexpander
Version = 0.1.0
Author = Pablo Mondéjar Sánchez
Maintainer = Pablo Mondéjar Sánchez <pmondejar@rhomb.io>
Sentence = FXL6408 IO Expander for rhomb.io
Paragraph = The user can control 8 GPIOs with some functions attached
to them as Input, Outputs or Interruptions
Category = Component
url = <https://gitlab.com/rhombio/rhio-libraries/rhio-ioexpander.git>
